<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b329be8075e9dbae8b3b1003737b5ca9">
  <dict>
    <!--2023-02-11 10:01:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:26.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-02-11 10:01:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:26.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:01:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:01:26.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:12:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-19 16:31:38.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:01:26.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:01:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:01:26.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-02-11 10:01:26.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:01:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:26.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:01:26.000-->
    <string key="utParamsCfg">0:1,15:1,17:1,19:1</string>
    <!--2023-02-11 10:01:26.000-->
    <int key="utPreferOption">1</int>
    <!--2023-02-11 10:01:26.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:01:26.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
